{
  "checkpoint_path": "Illustrious/projectIL_v5VAE.safetensors",
  "checkpoint_name": "projectIL_v5VAE.safetensors",
  "base_positive": "masterpiece, detailed_eyes, high_quality, best_quality, highres, absurdres, 8k",
  "base_negative": "poorly_detailed, jpeg_artifacts, worst_quality, bad_quality",
  "steps": 40,
  "cfg": 7.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}